--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1699283281.29928708'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1699279681.31194711'
    into_interval: 1W
    time: '1699280221.68919206'
  minmax: 
    max: '1699283281.25435209'
    min: '1699280231.70064211'
    mtime: '1699281721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1699283281.25435209'
    path: 02STAMP
    type: new
  - 
    epoch: '1699281666.66559196'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1699281666.66441488'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1699281666.57983589'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1699280954.09806609'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1699280954.09671807'
    path: 07mirror.json
    type: new
  - 
    epoch: '1699280945.35542703'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1699280943.71510696'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1699280521.81714892'
    path: ''
    type: new
  - 
    epoch: '1699280232.87121701'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1699280231.70064211'
    path: 06perms.txt
    type: new
